[Rainmeter]
Author: GADJ

[Variables]
FontName=Denton
FontColor=255,1,1
LineColor=255,255,255,50
FontSize=17


;=====================================================
;[Buttons]
;=====================================================

[button1]
Meter=IMAGE
X=5
Y=75
H=45
W=210
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["http://7themes.su/"]

[button2]
Meter=IMAGE
X=5
Y=130
H=45
W=210
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["http://westyle.ru/"]

[button3]
Meter=IMAGE
X=5
Y=185
H=45
W=210
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["http://www.facebook.com/"]

[button4]
Meter=IMAGE
X=5
Y=240
H=45
W=210
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["http://www.youtube.com/"]

[button5]
Meter=IMAGE
X=5
Y=295
H=45
W=210
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["http://www.google.ru/"]

[button6]
Meter=IMAGE
X=5
Y=350
H=45
W=210
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["http://nnm-club.ru/"]

[button7]
Meter=IMAGE
X=5
Y=405
H=45
W=210
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["http://www.yandex.ru/"]

[button8]
Meter=IMAGE
X=5
Y=460
H=45
W=210
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["http://rutor.org/"]

[button9]
Meter=IMAGE
X=5
Y=515
H=45
W=210
ImageName=m.png
AntiAlias=1
LeftMouseDownAction=!execute ["http://www.mail.ru/"]

;=====================================================
;[Texts]
;=====================================================

[Text1]
Meter=STRING
X=110
Y=85
FontSize=#FontSize#
StringAlign=cENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="7 THEMES"


[Text2]
Meter=STRING
X=110
Y=140
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="WESTYLE"


[Text3]
Meter=STRING
X=110
Y=195
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="FACEBOOK"


[Text4]
Meter=STRING
X=110
Y=250
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="YOUTUBE"


[Text5]
Meter=STRING
X=110
Y=305
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="GOOGLE"


[Text6]
Meter=STRING
X=110
Y=360
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="NNM-CLUB"


[Text7]
Meter=STRING
X=110
Y=415
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="YANDEX"


[Text8]
Meter=STRING
X=110
Y=470
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="RUTOR"


[Text9]
Meter=STRING
X=110
Y=525
FontSize=#FontSize#
StringAlign=CENTER
FontColor=#FontColor#
FontFace=#FontName#
AntiAlias=#NoAntiAlias#
Text="MAIL.RU"

;=====================================================
;[Icons]
;=====================================================

[Icon1]
Meter=IMAGE
X=5
Y=30
H=45
W=210
ImageName=001.png

[Icon2]
Meter=IMAGE
X=5
Y=547
H=45
W=210
ImageName=000.png